.todo {
  background-image: url("https://scontent.xx.fbcdn.net/v/t1.15752-0/p206x206/132008034_390824232221879_8464174005718612172_n.png?_nc_cat=105&ccb=2&_nc_sid=58c789&_nc_eui2=AeEwqmE8mSnHgZbwFKgS3fudQbJdywcmOKVBsl3LByY4pfgTkKFujHokmeiUpsH7OlI&_nc_ohc=AstK5GCmkiYAX8lPi_c&_nc_ad=z-m&_nc_cid=0&_nc_ht=scontent.xx&_nc_tp=30&oh=2ccb0e5caa0949aba7c7e05ac7ac147b&oe=6007E560");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
